<?php
// General
$wp_customize->add_section(
    new Acoustics_Control_Section_Title(
        $wp_customize,
        'acoustics_section_general',
        array(
            'title'    => esc_html__( 'General', 'acoustics' ),
            'divider'  => true,
            'priority' => 0,
        )
    )
);

// Header
$wp_customize->add_section(
    new Acoustics_Control_Section_Title(
        $wp_customize,
        'acoustics_section_header',
        array(
            'title'    => esc_html__( 'Header', 'acoustics' ),
            'divider'  => true,
            'priority' => 10,
        )
    )
);

// Styles
$wp_customize->add_section(
    new Acoustics_Control_Section_Title(
        $wp_customize, 'acoustics_styles',
        array(
            'title'    => esc_html__( 'Styles', 'acoustics' ),
            'divider'  => true,
            'priority' => 15,
        )
    )
);

$wp_customize->get_section( 'colors' )->priority                        = 16;
$wp_customize->get_panel( 'acoustics_typography_panel' )->priority      = 18;
$wp_customize->get_section( 'background_image' )->priority              = 19;

// Home
$wp_customize->add_section(
    new Acoustics_Control_Section_Title(
        $wp_customize, 'acoustics_home',
        array(
            'title'    => esc_html__( 'Home', 'acoustics' ),
            'divider'  => true,
            'priority' => 20,
        )
    )
);

$wp_customize->add_section(
    new Acoustics_Control_Section_Title(
        $wp_customize, 'acoustics_footer',
        array(
            'title'    => esc_html__( 'Footer', 'acoustics' ),
            'divider'  => true,
            'priority' => 30,
        )
    )
);

$wp_customize->add_section(
    new Acoustics_Control_Section_Title(
        $wp_customize, 'knote_performance',
        array(
            'title'    => esc_html__( 'Performance', 'acoustics' ),
            'divider'  => true,
            'priority' => 70,
        )
    )
);

// Core
$wp_customize->add_section(
    new Acoustics_Control_Section_Title(
        $wp_customize, 'acoustics_core',
        array(
            'title'    => esc_html__( 'Core', 'acoustics' ),
            'divider'  => true,
            'priority' => 80,
        )
    )
);
